Hi I tried to install fxri,  but got an error; did I do something
wrong?:

>sudo gem install fxri
Attempting local installation of 'fxri'
Local gem file not found: fxri*.gem
Attempting remote installation of 'fxri'
Updating Gem source index for: http://gems.rubyforge.org
Install required dependency fxruby? [Yn]  
Select which gem to install for your platform (i686-linux)
 1. fxruby 1.2.3 (mswin32)
 2. fxruby 1.2.3 (ruby)
 3. fxruby 1.2.2 (ruby)
 4. fxruby 1.2.2 (mswin32)
 5. fxruby 1.2.1 (mswin32)
 6. fxruby 1.2.1 (ruby)
 7. Cancel installation
> 2
Building native extensions.  This could take a while...
extconf.rb:30:in `find_installed_fox_version': couldn't find FOX header
files (RuntimeError)
        from extconf.rb:155
ERROR:  While executing gem ... (RuntimeError)
    ERROR: Failed to build gem native extension.
Gem files will remain installed in
/usr/local/lib/ruby/gems/1.8/gems/fxruby-1.2.3 for inspection.
  ruby extconf.rb install fxri\n

Results logged to
/home/local/lib/ruby/gems/1.8/gems/fxruby-1.2.3/ext/fox12/gem_make.out
>

-- 
Wybo